Support » Plugin: WooCommerce Smart COD » Problem with new woocommerce update

  • Resolved sostoss

    (@sostoss)


    I constantly get this php warning in my error log

    PHP Warning: Invalid argument supplied for foreach() in /home/ulook/public_html/wp-content/plugins/woocommerce/includes/gateways/cod/class-wc-gateway-cod.php on line 242

Viewing 5 replies - 1 through 5 (of 5 total)
  • Can we rely on your support for your plugin? I’m willing to donate, but please let us know if you can help us.

    Plugin Author Stratos Vetsos

    (@fullstackhouse)

    Yes you can.
    Other than the warning, does the plugin actually working?
    What version of WooCommerce do you have?

    Best Regards

    3.4.0

    Plugin Author Stratos Vetsos

    (@fullstackhouse)

    Except of the warning, does the plugin work properly?

    Plugin Author Stratos Vetsos

    (@fullstackhouse)

    Just tested with WooCommerce 3.4.0 and Smart COD 1.4.9.3 and I didn’t got any warnings.
    Please try to save again your cod settings and if that doesn’t helps, disable other plugins one by one to find the cause.
    Also please send me a screenshot of your settings.

    Best Regards

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.